ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "f2a5c6fe-e516-4cf6-8b76-57c52998b3e4"
    Код: "000072476"
    UIDСценария: "9c217905-eaff-497e-8a79-2a4296fb58b7"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "РУНФ. Обмен УНФ и РМК"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "РУНФ. Обмен УНФ и РМК"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: "/CRMKExchange"
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

